<?xml version="1.0" encoding="utf-8"?>
 <selector xmlns:android="http://schemas.android.com/apk/res/android">
     <item android:state_pressed="true"
           android:drawable="@drawable/pausepressed" /> <!-- pressed -->
     <item android:state_focused="true"
           android:drawable="@drawable/pausehot" /> <!-- focused -->
     <item android:drawable="@drawable/pausenormalred" /> <!-- default -->
 </selector>